﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aula02WinFormsApp", "Aula02WinFormsApp\Aula02WinFormsApp.csproj", "{1EAB28A4-15E7-4717-AB02-3813D570B753}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1EAB28A4-15E7-4717-AB02-3813D570B753}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EAB28A4-15E7-4717-AB02-3813D570B753}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EAB28A4-15E7-4717-AB02-3813D570B753}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EAB28A4-15E7-4717-AB02-3813D570B753}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CCCB8FA3-4863-4B78-ABBE-07BB5FE0C2BA}
	EndGlobalSection
EndGlobal
